
@media only screen and (min-width: 991.5px){
 .banner_section {
   aspect-ratio: 16 / 9;
 }
}
@media only screen and (max-width: 991.5px){
 .banner_section {
   padding-top: 60px;
   padding-bottom: 60px;
  aspect-ratio: unset;
 }
}
body .tab_main_style .e-n-tab-title {
    padding: 0 !important;
    margin-bottom: 15px;
     position: relative;
}
.tab_main_style .e-n-tab-title:before {
    position: absolute;
    content: "";
    left: 0;
    top: 50%;
    width: 4px;
    height: 80%;
    background: #EBBC00;
    opacity: 0;
    transition: opacity 0.3s ease, margin-left 0.3s ease;
    transform: translateY(-50%);
}

.tab_main_style .e-n-tab-title[aria-selected="true"]:before {
    opacity: 1;
}

body .tab_main_style .e-n-tab-title[aria-selected="true"] {
    padding-left: 22px !important;
   font-weight: 700 !important;
}
.form_main .wpforms-field select, .form_main .wpforms-field input, body .form_main .wpforms-container textarea {
    box-shadow: none;
}
@media (max-width: 767px) {
 body  .elementor-widget-n-tabs.e-n-tabs-mobile .e-n-tab-title {
        order: inherit !important;
    }
}
@media (max-width: 991px) {
 body .elementor_form_main .demio-embed-noti, .form_terms p {
  font-size: 13px !important;
 }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1300px){
      body .contact_email p.elementor-icon-box-description {
    font-size: 16px !important;
}
    }

